GET /api/org/keys

The API keys by prefix, never the key.

Surface: organisation. Who may call: organisation-key. Key: organisation.keys.list.

Example request

curl -X GET https://caremcp.com/api/org/keys \
  -H "Authorization: Bearer <API key or session>"

Input schema

{
 "$schema": "https://json-schema.org/draft/2020-12/schema",
 "type": "object",
 "properties": {}
}

Output schema

{
 "$schema": "https://json-schema.org/draft/2020-12/schema",
 "type": "array",
 "items": {
  "type": "object",
  "properties": {
   "id": {
    "type": "string"
   },
   "name": {
    "type": "string"
   },
   "prefix": {
    "type": "string"
   },
   "createdAt": {
    "type": "string"
   },
   "lastUsedAt": {
    "type": [
     "string",
     "null"
    ]
   },
   "revokedAt": {
    "type": [
     "string",
     "null"
    ]
   }
  },
  "required": [
   "id",
   "name",
   "prefix",
   "createdAt",
   "lastUsedAt",
   "revokedAt"
  ],
  "additionalProperties": false
 }
}